Search found 362 matches

by FireWorx
Mon Aug 03, 2015 11:01 pm
Forum: iOS Deployment
Topic: LiveCode 7.0.5 and Xcode 6.4
Replies: 15
Views: 2613

Re: LiveCode 7.0.5 and Xcode 6.4

Has anyone been successful at testing and deploying an IOS app in IOS version 8.4 ? When attempting to pair LC 7.0.5 or 7.0.6 with x-code 6.4 in the mobile preferences I continue to get error "The chosen folder is not a valid IOS SDK among 5.1, 6.1, 7.1, 8.2, 8.3. Which sorta makes sense because the...
by FireWorx
Fri Jul 31, 2015 9:52 pm
Forum: iOS Deployment
Topic: Social Media Updater
Replies: 1
Views: 650

Social Media Updater

Hi I was wondering if there was an external or a LC mobile or Desktop app that would allow a user to broadcast upload a photo to Facebook, Pinterest, & Instagram. I envision having a preferences control panel to add your username and passwords for each social media site and then with one click being...
by FireWorx
Sun Jul 12, 2015 7:47 pm
Forum: iOS Deployment
Topic: XCODE sdks
Replies: 2
Views: 781

Re: XCODE sdks

I have the same issue. I was happy with x-code 6.3.2 all the sudden I wake up one morning a couple of weeks ago and see that x-code 6.4 has been installed and no SDK's available. Is it possible that I have an auto update setting selected? I didn't download 6.4 it just showed up and replaced 6.3.2. N...
by FireWorx
Fri Jun 12, 2015 7:59 pm
Forum: iOS Deployment
Topic: Error Msg "Could not find external rev zip for simulator 8.3
Replies: 4
Views: 1372

Re: Error Msg "Could not find external rev zip for simulator

I was having some issues with my hard drives. I think encryption got selected as well as case sensitive so my time machine backups weren't working. I installed new hard drives and reloaded LC and Xcode and deleted all my expired profiles, generated new certificates and profiles and things started wo...
by FireWorx
Fri Jun 12, 2015 7:53 pm
Forum: iOS Deployment
Topic: Livecode 7.0.5 and Xcode 6.3.2
Replies: 3
Views: 1156

Re: Livecode 7.0.5 and Xcode 6.3.2

I had a weird issue last night with this combo. I am running OS X Yosemite 10.10, LC 7.0.5, and Xcode 6.3.2 and everything was testing ok in the Simulator. When I went to build a standalone to test on my iPad2 running IOS 8.3 Xcode failed to recognize my iPad as 8.3. It kept giving me an error sayin...
by FireWorx
Thu May 21, 2015 8:52 pm
Forum: iOS Deployment
Topic: Error Msg "Could not find external rev zip for simulator 8.3
Replies: 4
Views: 1372

Re: Error Msg "Could not find external rev zip for simulator

So none of you LC Gurus have a clue why a guy might get a error message "Could not find external rev zip for simulator 8.3" when he attempts to test an App in the simulator with the rev zip box checked in the standalone settings? Im using LC 7.0.5 RC3 with Xcode 6.3.1 on a Mac OS X 10.10.3. I can te...
by FireWorx
Tue May 19, 2015 7:14 pm
Forum: iOS Deployment
Topic: Share on social media - New question
Replies: 8
Views: 2171

Re: Share on social media - New question

I'm not sure if this will be any help but there is a "Livecode Lesson" on how to build a Facebook App on the Livecode site. I went through the tutorial a few years ago and built a rudimentary app that used the Facebook API.
by FireWorx
Mon May 18, 2015 7:01 pm
Forum: iOS Deployment
Topic: LC 7.0.4 and Xcode 6.3 - once again broken?
Replies: 27
Views: 7245

Re: LC 7.0.4 and Xcode 6.3 - once again broken?

I get an error if I either test or build any app that includes externals such as RevZip, PDF Printing, MySQl, etc in LC 7.0.4 or 7.0.5 in Xcode 8.2 or 8.3. I am so frustrated with Livecode. It has really gone down hill over the last several months. Bloated file sizes, 15 seconds to open an app that ...
by FireWorx
Mon May 18, 2015 6:35 pm
Forum: iOS Deployment
Topic: Livecode will not launch Xcode anymore after reinstall
Replies: 1
Views: 670

Re: Livecode will not launch Xcode anymore after reinstall

Did you make sure you selected the IOS check box in the Standalone Settings? This is the most common reason for a disabled test button.
by FireWorx
Mon May 18, 2015 7:06 am
Forum: iOS Deployment
Topic: Error Msg "Could not find external rev zip for simulator 8.3
Replies: 4
Views: 1372

Re: Error Msg "Could not find external rev zip for simulator

C'Mon there has to be somebody with an idea. right?
by FireWorx
Sat May 16, 2015 4:15 am
Forum: iOS Deployment
Topic: Error Msg "Could not find external rev zip for simulator 8.3
Replies: 4
Views: 1372

Error Msg "Could not find external rev zip for simulator 8.3

Hi Folks, I am using Yosemite 10.10.3 with LC 7.0.4 and 7.0.5 and Xcode 6.3 and 6.2. I can't seem to test or build Stadalones with any of the external selections selected such as RevZip, PDF Printing, or MySql. I keep getting the message " Could not find external rev zip for simulator 8.3 " same for...
by FireWorx
Thu Apr 23, 2015 7:05 pm
Forum: iOS Deployment
Topic: LC 7.0.4 and Xcode 6.3 - once again broken?
Replies: 27
Views: 7245

Re: LC 7.0.4 and Xcode 6.3 - once again broken?

By the time LiveCode updates 7.0.4 to be able to write for IOS 8.3 Apple will roll out IOS 8.4. Im sure they are busy with things like ringing the bell on the NASDAQ. Ho Hum.
Dave
by FireWorx
Tue Apr 14, 2015 8:09 am
Forum: iOS Deployment
Topic: LC 7.0.4 and Xcode 6.3 - once again broken?
Replies: 27
Views: 7245

Re: LC 7.0.4 and Xcode 6.3 - once again broken?

Hi Dixie,
The LC 7.0.4 standalone builder doesn't seem to have the IOS 8.3 as a choice available to build or test. So even if I built and tested it in the simulator as IOS 8.2 I wouldn't be able to build an 8.3 version to test on my devise right? What am I missing?
Thanks,
Dave
by FireWorx
Fri Apr 10, 2015 10:33 pm
Forum: iOS Deployment
Topic: LC 7.0.4 and Xcode 6.3 - once again broken?
Replies: 27
Views: 7245

Re: LC 7.0.4 and Xcode 6.3 - once again broken?

I tried loading the IOS 8.2 SDKs into Xcode 6.3 and Livecode 7.0.4 then excepted Xcode 6.3 but still failed to recognize the IOS 8.3 SDK. that sits in the same folder. It appears to me the issue is with Livecode 7.0.4. They haven't made the improvements to except the IOS 8.3 SDK yet. My app requires...
by FireWorx
Fri Apr 10, 2015 8:35 pm
Forum: iOS Deployment
Topic: LC 7.0.4 and Xcode 6.3 - once again broken?
Replies: 27
Views: 7245

Re: LC 7.0.4 and Xcode 6.3 - once again broken?

I am working on the same issue. Specifically trying to assign Xcode in the mobile preferences section of LC 7.0.4 to locate the SDK's. I opened the Xcode 6.3 contents package and see that the only SDK included was for IOS 8.3. LIvecode wants 5.1, 6.1, 7.1 or 8.2. I guess Ill try and download Xcode 6...

Go to advanced search